.version.banking_ombudsman /* version checker */
{
	color: #000006;
	background-color: #6AD78A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 499.8502073408017px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	padding-bottom: 62px;
}

#pmenuu140
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu140
{
	z-index: 2;
	width: 464px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 242px;
}

#u141
{
	width: 61px;
	min-height: 18px;
	margin-right: -10000px;
}

#u142
{
	width: 36px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142:hover
{
	margin: 0px;
}

#u143-4
{
	width: 32px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142:hover #u143-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4935
{
	width: 106px;
	min-height: 18px;
	margin-right: -10000px;
	left: 61px;
}

#u4936
{
	width: 81px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142.MuseMenuActive,#u4936:hover
{
	margin: 0px;
}

#u4938-4
{
	width: 77px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142.MuseMenuActive #u143-4,#u4936:hover #u4938-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4940
{
	width: 127px;
	top: 18px;
}

#u4946
{
	width: 38px;
	margin-right: -10000px;
	padding: 2px 87px 3px 2px;
}

#u4946:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4948-4
{
	width: 34px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946:hover #u4948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5056
{
	width: 115px;
	margin-right: -10000px;
	padding: 2px 10px 3px 2px;
}

#u4946.MuseMenuActive,#u5056:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5057-4
{
	width: 111px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946.MuseMenuActive #u4948-4,#u5056:hover #u5057-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5070
{
	width: 68px;
	margin-right: -10000px;
	padding: 2px 57px 3px 2px;
}

#u5056.MuseMenuActive,#u5070:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5071-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5056.MuseMenuActive #u5057-4,#u5070:hover #u5071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u4941,#u4945,#u5055,#u5069,#u5574
{
	width: 127px;
}

#u5575
{
	width: 123px;
	padding: 2px;
	margin-right: -10000px;
}

#u5070.MuseMenuActive,#u5575:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5575.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5578-4
{
	width: 119px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5070.MuseMenuActive #u5071-4,#u5575:hover #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5575.MuseMenuActive #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5470
{
	width: 78px;
	min-height: 18px;
	margin-right: -10000px;
	left: 167px;
}

#u5471
{
	width: 53px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u4936.MuseMenuActive,#u5471:hover
{
	margin: 0px;
}

#u5471:active
{
	margin: 0px;
}

#u5473-4
{
	width: 49px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4936.MuseMenuActive #u4938-4,#u5471:hover #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u5471:active #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1363
{
	width: 73px;
	min-height: 18px;
	margin-right: -10000px;
	left: 245px;
}

#u1364
{
	width: 48px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u5471.MuseMenuActive,#u1364:hover
{
	margin: 0px;
}

#u1364:active
{
	margin: 0px;
}

#u1366-4
{
	width: 44px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5471.MuseMenuActive #u5473-4,#u1364:hover #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1364:active #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6313
{
	width: 67px;
	min-height: 18px;
	margin-right: -10000px;
	left: 318px;
}

#u6316
{
	width: 42px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u1364.MuseMenuActive,#u6316:hover
{
	margin: 0px;
}

#u6316:active
{
	margin: 0px;
}

#u6318-4
{
	width: 38px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1364.MuseMenuActive #u1366-4,#u6316:hover #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6316:active #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6295
{
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
	left: 385px;
}

#u6296
{
	width: 54px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u6316.MuseMenuActive,#u6296:hover
{
	margin: 0px;
}

#u6296:active
{
	margin: 0px;
}

#u6296.MuseMenuActive
{
	margin: 0px;
}

#u6298-4
{
	width: 50px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u6316.MuseMenuActive #u6318-4,#u6296:hover #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296:active #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296.MuseMenuActive #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u3301-5
{
	z-index: 65;
	width: 127px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3910
{
	z-index: 71;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 144px;
}

#u3972
{
	z-index: 72;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 308px;
}

#u3976
{
	z-index: 73;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 405px;
}

#u3978
{
	z-index: 74;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 481px;
}

#u3980
{
	z-index: 75;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 557px;
}

#u7762
{
	z-index: 76;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 625px;
}

#u3907
{
	z-index: 70;
	width: 980px;
	height: 1px;
	margin-left: 20px;
	top: -4px;
	margin-bottom: -1px;
}

#pu7102-12
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 80px;
}

#u7102-12
{
	z-index: 83;
	width: 220px;
	min-height: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7102-10
{
	font-style: italic;
}

#u7128
{
	z-index: 126;
	width: 720px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u7121
{
	z-index: 124;
	width: 721px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	margin-left: 277px;
	margin-top: 31px;
	position: relative;
}

#u7115
{
	z-index: 122;
	width: 721px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	margin-left: 277px;
	margin-top: 17px;
	position: relative;
}

#pu7168-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 43px;
}

#u7168-6
{
	z-index: 95;
	width: 213px;
	min-height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#u7103
{
	z-index: 118;
	width: 160px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u7109
{
	z-index: 120;
	width: 475px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u7103_img,#u7109_img
{
	padding-bottom: 1px;
}

#ppu7170-8
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 52px;
}

#pu7170-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
}

#u7170-8
{
	z-index: 101;
	width: 213px;
	min-height: 85px;
	background-color: transparent;
	position: relative;
}

#u7171
{
	z-index: 128;
	width: 218px;
	background-color: transparent;
	margin-top: 119px;
	position: relative;
}

#u4171
{
	z-index: 77;
	width: 803px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u4171_clip
{
	overflow: hidden;
	width: 803px;
	height: 486px;
}

#u4171_img
{
	margin-top: -31px;
	margin-bottom: -32px;
}

#pu7177-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 26px;
}

#u7177-5
{
	z-index: 109;
	width: 213px;
	min-height: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u4797
{
	z-index: 81;
	width: 394px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#ppu7191-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 57px;
}

#pu7191-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u7191-4
{
	z-index: 114;
	width: 170px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
}

#u7102-2,#u7168-2,#u7170-2,#u7177-2,#u7191-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7102-2  span,#u7168-2  span,#u7170-2  span,#u7177-2  span,#u7191-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#pu7213-6
{
	width: 0.01px;
	margin-top: 67px;
}

#u7213-6
{
	z-index: 134;
	width: 130px;
	min-height: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7213-2
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7213-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.74;
}

#u7213-4
{
	font-size: 10px;
	text-align: left;
	line-height: 1.3;
	color: #39393A;
	font-weight: normal;
}

#u7454
{
	z-index: 140;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 147px;
}

#u4794
{
	z-index: 79;
	width: 207px;
	-pie-box-shadow: none;
	-moz-box-shadow: 9px 9px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 9px 9px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 9px 9px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 259px;
}

#u4794_clip
{
	overflow: hidden;
	width: 207px;
	height: 286px;
}

#u4794_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u7178
{
	z-index: 130;
	width: 212px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 493px;
}

#u7178_clip
{
	overflow: hidden;
	width: 212px;
	height: 291px;
}

#u7178_img
{
	margin-top: -11px;
}

#u7184
{
	z-index: 132;
	width: 210px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 729px;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-top: 36px;
	padding-bottom: 36px;
}

